RESIZEPART(8)

NAZWA
resizepart - informuje jądro o nowym rozmiarze partycji

SKŁADNIA

resizepart urządzenie partycja długość

OPIS

resizepart informuje jądro Linux o nowym rozmiarze podanej partycji. Polecenie jest prostym opakowaniem ioctl "zmień rozmiar partycji" ("resize partition").

To polecenie nie modyfikuje partycji na urządzeniu blokowym.

PARAMETRY

urządzenie
    Urządzenie dyskowe.

partycja
    Numer partycji.

długość
    Nowa długość partycji (w 512-bajtowych sektorach).

-h, --help
    Wyświetla ten tekst i wychodzi.

-V, --version
    Wyświetla wersję i wychodzi.

ZOBACZ TAKŻE

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

ZGŁASZANIE BŁĘDÓW

Problemy należy zgłaszać w

DOSTĘPNOŚĆ

Polecenie resizepart jest częścią pakietu util-linux, który można pobrać ze strony